#showibkcodx{
display:none;
}
#hidgetbutx{
display:inline-none;
}


.upmen2{
display:inline-block;
color:#999494;
font-weight:bold;
font-size:11px;
background-color:#FFFFFF;
border-style:solid;
border-color:#DFDFDF;
border-width:1px 0px 1px 1px;
padding:6px;
text-align:center;
font-family: Tahoma, Verdana, sans-serif;
text-decoration:none; 
}

.upmen2:hover{color:#3A80FF;}


#widgstyltex2{
display:inline-block;
color:#2BA3FF;
font-weight:bold;
text-shadow: 0px 1px 1px rgba(255, 255, 255, 1.0);
padding:7px;
font-family: Arial, Tahoma, Verdana, sans-serif;
text-decoration:none; 
}


#copyit a {
color:#676767;
font-family: Arial, Tahoma, Verdana, sans-serif;
text-shadow: 0px 1px 0px #FFFFFF;
text-decoration:none; 
}
a.imgopa img {
}
a.imgopa img:hover {
-moz-opacity:0.7;
-webkit-opacity:0.7;
opacity: 0.7;
}

/* -----select style starts----- */

.nodi { display:none; }

a.selecbut-v1 img { 
margin:2px;
padding:4px;
cursor:pointer;
}
a.selecbut-v1 img:hover { 
margin:1px;
background-color:#FFFFFF;
border:1px solid #71C8EC;
}
.ul3x { display:block; padding:3px; margin:2px 2px 2px 10px; font-size: 11px; font-family: Tahoma, Verdana,Arial,  sans-serif; background-image:url('/social-sharing/ibutbull7blu.png'); background-repeat:no-repeat; text-decoration:none; font-weight:bold; color:#525252; text-shadow:0px 1px 0px #FFFFFF;line-height: 130%; padding:3px 3px 3px 20px;}
/* -----select style ends---------- */